[setup]
AppTitle      =  º£Ãà±¦±¦²ÍÌü2
Ename         =  HMBBCT2               
AppName       =  SpongeBob Diner Dash 2.exe
SoftId        = 30194
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/27 18:20:19 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
